## symbol
Class TestAmbiguity

    java.lang.Object
      symbol.TestAmbiguity

    public class TestAmbiguity

extends Object

This demonstrates building an alignment from a set of sequences of the same length.

Constructor Summary
`TestAmbiguity()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TestAmbiguity

    public TestAmbiguity()

Method Detail

### main

    public static void main(String[] args)